Subject: Parsing lujvo

From: [email-masked]
Date: Tue, 13 Mar 2001 20:38:10 -0000

I'm having a problem parsing lujvo. Here's an example that will 
illustrate the issue. Take the lujvo "boltipkeipre." The "kei" is a 
rafsi for both "kei" (terminator) and "kelci" (play). The lujvo 
should work out to ball+kick+play+person (presumably 'ball player' 
or 'soccer player'), but my program happens upon the wrong 
interpretation of kei.

My question is: what's the rule to disambiguate kei in this case? 
They're both in the gismu list, so perhaps the rule is: "when there 
are two gismu that match, take the 5-letter one."

Is this correct?